<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/app">

    <TextView
        android:id="@+id/picture_enlarge_label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="15dip"
        android:textSize="@dimen/app_size_tv_large"
        android:textColor="@color/B" />



    <android.support.v4.view.ViewPager
        android:layout_below="@id/picture_enlarge_label"
        android:id="@+id/picture_enlarge_viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</RelativeLayout>
